Jailbreak iOS 6.0 a 6.1 Untethered en Español!

  • Categoría: Mac
  • Publicado hace más de 3 años
JAILBREAK UNTETHERED IOS 6.0 a 6.1 en Español 

Requisitos: 
?Debes tener iTunes instalado 
?Si tu equipo tiene bloqueo con codigo quitaselo desde ajustes/general/bloqueo con codigo 

Equipos compatibles: ?iPhone 5G 
?iPhone 4S 
?iPhone 4G 
?iPhone 3Gs 

?iPod Touch 5G 
?iPod touch 4G 

?iPad 4 (retina) 
?iPad 3 (new iPad) 
?iPad 2 
?iPad mini 

Versiones iOS comaptibles: 

?iOS 6.0 
?iOS 6.0.1 
?iOS 6.0.2 
?iOS 6.1 


Si cumples con los requisitos ahora descarga el programa de evasi0n desde la web del autor 

http://evasi0n.com/ 


Listo ahora sigue los pasos del video cualquier duda con gusto te ayudare, saludos! 





Se que no he aportado mucho a esta comunidad que me ha ayudado muchisimo pero espero este dato les sea de utilidad, saludos!
Jailbreak iOS 6.0 a 6.1 Untethered en Español!
46 Puntos Score: 6.6/10
Visitas: 4411 Favoritos: 6
Ver los usuarios que votaron...
27 Comentarios Jailbreak iOS 6.0 a 6.1 Untethered en Español!
Pensaba publicar algo del jailbreak pero como es del conocimiento publico no le di importancia, que bueno que ya lo publicaste +1 para
que te animes a seguir posteando.
Cita Rooger75: Mostrar

Los puntos no me importan para mi, veo que a muchos de uds si, solo me gustaria recibirlos para subir de rango y dejar en post que me son de utilidad jejeje, gracias por pasar amigo
pero si se supone que el iPhone 3 no iba a llegar a ios 6 como es que es compatible
men sabes como activar un iphone 4s sin chip..... trate de hacerle con este pero no pude...me recuerda que no esta activado.... es de mexico iusacell , sabe de casualidad como
Oye mis aplicaciones anteriores no las puedo instalar en este ios 6 me sale el error de sincronizacion con Itune : error al instalar  
Cita Hidemi: Mostrar

Asi es el iPhone 3G solo llega a ios 4.2.1 el iPhone 3Gs si llega a estos iOS 6
Cita vdc1: Mostrar

Ya instalaste Appsync? Sin Appsync no podras instalar apps crackeadas ahi te dejo mi video n.n
lastima que no todos los Tweaks son compatible con este ios  
buenas yo tengo un 3gs en ios 5.1.1 y no tengo la sim original...
queria saber si puedo crear un custom 6.0.1 con redsn0w y luego hacer el jailbreak con evasi0n ???? para poder instalar ultrasn0w.... ya que todavia no hay manera de crear un custom de ios 6.1... porfa respondan...
@phanacoth eso es algo mas complicado, te recomiendo me mandes un MP
graciasss lo intentare con mi 4s jejeje

Saludos
@JOR_04 Se pueden hacer custom de los IOS 6 usando la ?
Cita Rockhero06: Mostrar

Gracias  
amigo tengo un iphone 3gs desbloqueado de fabrica  con iOS 6.1  pero no tengo el cydia  como le hago para instalarlo  o por que no viene el cydia
Cita ixmikilpan: Mostrar
sigue este tutorial n.n
Cita bykosh: Mostrar

Gracias por adornar mi post con tu GIF XD
Cita Rockhero06: Mostrar

amigo te doy +25 si me dices como abrir las bandas en un iphone 4 que no sea por ultras0w
@JOR_04  Mira esta t puede interesar a mi me sirvi?
Cita bykosh: Mostrar

Ultrasnow solo te funciona si tienes baseband 1.59.00 Tambien tienes la opcion de usar gevey sim ultra pero solo es compatibe con ciertas versiones de baseband, lo mejor seria que pagaras por un unlock por imei es de lo mejor, jamas tendras que preocuparte por que tu cel se bloquee
Amigo tengo una duda sobre el proceso compre mi iphone 5 y ia tiene IOS 6.1 y me vino ya liberado
ahora si le hago el jailbreak se me puede bloquear al restaurarlo de fabrica con itunes pregunto esto porque ia m paso con iphone 3g al restauralo al firmware de fabrica con itunes se me bloqueo no reconocia la SIM como hago para restaurarlo sin que suceda esto ?
Enorme diferencia entre un iPhone liberado de fabrica y uno que no. Si tu iPhone 5G es liberado de fabrica nunca tendras que preocuparte por que bloquee al restuarar o actualuizar en "caso de que algo saliera mal" solo restauras y listo como nuevo
hola quisiera que alguien me ayudara a tomar la decision de hacer el jailbreak, tengo un iphone 3gs con ios 4.3.5 actualizarlo no seria el problema sino el bloqueo de la sim. ya que trae firmware 5.16.02, alguien me puede decir si es posible liberarlo con esa baseband???
Cita fer_sgs: Mostrar

Tienes que actualizar con un custom ios que preserve tu baseband, cual tienes la 5.13.04? o la 6.15.00? snowbreeze ya le da soporte a ios 6.1 por lo que tendras Jailbreak untethered al actualizar con el custom ios. Ten cuidado al realizar el custom iOS ya que pregunta si quieres instalar el baseband del iPad lo cual no es recomendable si no sabes mucho del tema, no todos los iPhone 3gs son compatibles. saludos!
Hola gracias por responder, mira estos son los datos del iphone 3gs actualmente funciona solo como ipod touch ya que no reconoce el chip de la compa?
como puedo hacer 1 copia de segurida esa que mensionas en el video tutorial y si hay algun programa que lo realice?
Para dejar un comentario Registrate! o.. eres ya usuario? Accede!